body {
    font-family: Arial, sans-serif;
}

.container {
    width: 50%;
    margin: auto;
}

h1 {
    font-size: 24px;
}

.form-group {
    margin-bottom: 15px;
}

label {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

input, select {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

input[type="password"] {
    font-size: 18px;
}

.checkbox-group {
    display: flex;
    align-items: center;
}

.checkbox-group input {
    width: auto;
    margin-right: 10px;
}

.interessen {
    width: 100%;
    height: 100px;
    font-size: 16px;
    border: 2px solid black;
}

button {
    background-color: blue;
    color: white;
    font-size: 18px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: darkblue;
}
